	body{
		text-align: center;
		background-image:url('/images/background.png');
		background-repeat:repeat-x;
	}
	#container{
		margin-left:auto;
		margin-right:auto;
		text-align: center;
		width:1028px;
		background-image:url('/images/background-shadow.png');
		background-repeat:repeat-y;
	}
	#shadeLeft{
		margin-left:auto;
		margin-right:auto;
		float:left;
		width:20px;
		height:100%;
		background-image:url('/images/shade_l_high1px.png');
		background-repeat:repeat-y;
	}
	#main{
		margin-left:auto;
		margin-right:auto;
		text-align: center;
		width:988px;
		min-height: 969px;
		background-color:#5E81C5;
	}
	#shadeRight{
		float:left;
		width:20px;
		height:100%;
		background-image:url('/images/shade_r_high1px.png');
		background-repeat:repeat-y;
	}
	#sider{
		float:left;
		max-width:176px;
		overflow:hidden;
	}
		#sideList{
			width:176px;
			height:645px;
		}
		#sideBar{
			width:176px;
			background-color:#5F82C6;
			overflow:hidden;
		}
			#sideBar .button{
				margin-top:10px;
			}
	#sideNavi{
		float:left;
	}
		#sideAd{
			width:176px;
			height:360px;
			background-color:#5F82C6;
			overflow:hidden;
		}
		#sideSpace{
			width:176px;
			height:30px;
			background-color:#5F82C6;
			overflow:hidden;
		}
	#topBar{
		float:left;
		width:812px;
		max-height: 119px;
		background-image:url('/images/background_top.png');
		background-repeat:repeat-x;
		overflow: hidden;
	}
	
		#topNavi{
			float:left;
			width:559px;
			height:119px;
			overflow: hidden;
		}
		#topNavi .button{margin-left:9px;vertical-align: middle;}
			#topNavi #home_button{
				background-image: url("/images/nav_top/home.png");
				width:56px;
				height:19px;
				}
			#topNavi #logo_button{
				background-image: url("/images/nav_top/pslLogo.png");
				width:58px;
				height:28px;
				}
			#topNavi #games_button{
				background-image: url("/images/nav_top/games.png");
				width:62px;
				height:19px;
			}
			#topNavi #news_button{
				background-image: url("/images/nav_top/news.png");
				width:68px;
				height:19px;
			}
			#topNavi #community_button{
				background-image: url("/images/nav_top/community.png");
				width:108px;
				height:48px;
			}
			#topNavi #company_button{
				background-image: url("/images/nav_top/company.png");
				width:92px;
				height:19px;
			}
		#social{
			float:right;
			width:252px;
			height:119px;
			background-color:#819BD5;
			text-align:center;
		}
			#social p{
				margin-top:5px;
				font-size: 10px;
				font-family: Arial, "MS Trebuchet", sans-serif;
				line-height: 15px;
				color:#fff;
			}
			#social_button{
				height:73px;
				width:243px;
				display:block;
				margin-top:10px;
				margin-left:auto;
				margin-right:auto;
				background-image: url("/images/button_buynow.png");
				overflow: hidden;
			}
	#jb_container_border{
		float:left;
		width:812px;
		height:923px;
		/*background-color:#88BBE8;
		background-image:url("/images/background_content.png");
		background-repeat:repeat-x;
		overflow:hidden;*/
	}
	#jb_container{
		width:812px;
		height:100%;
		text-align: center;
		/*overflow:hidden;*/
		/*background-image:url("/images/swfbg_px1.png");*/
		/*background-repeat:repeat-x repeat-y;*/
		margin-left:auto;
		margin-right:auto;
	}
	#jb_frame_container{
		float:left;
		width:812px;
		height:800px;
		overflow:hidden;
	}
	#jb_frame{
		width:100%;
		height:100%;
		margin-left:auto;
		margin-right:auto;
		/*overflow:hidden;*/
		background-color:#88BBE8;
		background: transparent;
		background-image:url("/images/background_content.png");
		background-repeat:repeat-x;
		overflow:hidden;
	}
	#footer{
		float:left;
		background-color:#88BBE8;
		text-align:right;
		width:988px;
		height:50px;
		padding-top:30px;
		margin-left:auto;
		margin-right:auto;
	}
